lockfileVersion: '9.0'

settings:
  autoInstallPeers: true
  excludeLinksFromLockfile: false

overrides:
  lodash@<4.17.11: '>=4.17.11'
  clean-css@<4.1.11: '>=4.1.11'
  mime@<1.4.1: '>=1.4.1'
  lodash@<4.17.21: '>=4.17.21'
  lodash@<4.17.5: '>=4.17.5'
  lodash@<4.17.12: '>=4.17.12'
  tough-cookie@<4.1.3: '>=4.1.3'
  braces@<3.0.3: '>=3.0.3'
  micromatch@<4.0.8: '>=4.0.8'

importers:

  .:
    dependencies:
      bootstrap:
        specifier: ^3.4.1
        version: 3.4.1
      jquery:
        specifier: ^3.2.1
        version: 3.7.1
    optionalDependencies:
      underscore:
        specifier: ^1.13.7
        version: 1.13.7

packages:

  bootstrap@3.4.1:
    resolution: {integrity: sha512-yN5oZVmRCwe5aKwzRj6736nSmKDX7pLYwsXiCj/EYmo16hODaBiT4En5btW/jhBF/seV+XMx3aYwukYC3A49DA==}
    engines: {node: '>=6'}

  jquery@3.7.1:
    resolution: {integrity: sha512-m4avr8yL8kmFN8psrbFFFmB/If14iN5o9nw/NgnnM+kybDJpRsAynV2BsfpTYrTRysYUdADVD7CkUUizgkpLfg==}

  underscore@1.13.7:
    resolution: {integrity: sha512-GMXzWtsc57XAtguZgaQViUOzs0KTkk8ojr3/xAxXLITqf/3EMwxC0inyETfDFjH/Krbhuep0HNbbjI9i/q3F3g==}

snapshots:

  bootstrap@3.4.1: {}

  jquery@3.7.1: {}

  underscore@1.13.7:
    optional: true
